.header-callback{
	display: none;
}
.header-mobile{
    display: none;
}
.header-scroll{
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	
}

.stages{
	display: flex;
	flex-direction: column;
}
.stages-slider{
	display: flex;
	width: 100%;
}
.block-scroll {
	overflow-x: scroll;
	width: 100%;
	justify-content: center;
	display: flex;
}
.stages-slider__slide{
	display: flex;
	flex-direction: column;
	min-width: 236px;
}
@media screen and (max-width: 991px){
	.header{
		position: static;
	}
	.header-mobile{
		display: block;
		position: fixed;
		top: -100vh;
		left: 0;
		z-index: 99;
		width: 100%;
		background: #fff;
	}
	.header-mobile .header-logo-mobile{
		width: 60px;
		height: 60px;
	}
	.header-mobile .header-logo-mobile img{
		width: 100%;
		height: auto;
	}
	.header-mobile-top{
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 12px;
		border-bottom: 1px solid #E7EDF5;
		position: relative;
		z-index: 1;
	}
	.header-mobile__active .header-mobile-bottom{
		height: 100vh;
		position: absolute;
		top: 0;
		left: 0;
		padding-top: 85px;
		width: 100%;
		background: #fff;
	}
	.header-mobile__fixed, .header-mobile__active{
		top: 0;
	}
	.header-mobile__active .header-block__nav{
		position: static;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		height: 100%;
		border: none;
	}
	.header-mobile__active .header-scroll{
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	.header-mobile__active	.header-callback{
		position: fixed;
		bottom: 0;
		left: 0;
		display: block;
		padding: 20px 10px;
		width: 100%;
}

.header-mobile__active .header-callback .phone{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		background: transparent;
		margin-bottom: 10px;
}
.header-mobile__active .header-callback .phone div{
		background: #0061F2;
		width: 40px;
		height: 40px;
}
.header-mobile__active .header-callback .phone img{
		background: #0061F2;
		width: 20px;
		height: auto;
}

.header-mobile__active .header-callback .btn{
		margin-bottom: 0px;
}
.header-nav{
	padding: 30px 30px 0px;
}
.header-nav > li{
	-webkit-box-align: start;
					-ms-flex-align: start;
									align-items: flex-start;
	border: none;
	padding: 0;
	margin-bottom: 25px;
}
.header-nav li a{
font-size: 18px;
}

.sub-menu{
	background: transparent;
}
.sub-menu li{
	-webkit-box-align: start;
					-ms-flex-align: start;
									align-items: flex-start;
	border: none;
	padding: 6px 0px;
}
.sub-menu li a {
	font-size: 16px;
	font-weight: 500;
}
.block-header > .phone a{
	font-size: 14px;
	line-height: 18px;
} 
.header-mobile .phone{
	margin-right: 0px;
}
	body{
		padding: 0;
	}
}

@media screen and (max-width: 575px){
    .header-mobile-top .phone{
        width: 210px;
        max-width: none;
        margin-right: 0px;
        padding-right: 10px;
    }
        .header-mobile-top .phone a{
        font-size: 14px!important;
        line-height: 16px;
    }
}
@media screen and (max-width: 475px){
	.header-mobile-top .header-logo-mobile{
		width: 50px;
		height: 50px;
	}
	.header-mobile-top .phone{
		margin-right: 0px;
}
}
@media screen and (max-width: 450px){
 .header-nav{
		padding: 10px;
	}
}

@media screen and (max-width: 425px){
    .header-nav li a{
        font-size: 16px;
        }
} 